batik:batik-gui-util vulnerabilities

Batik GUI Utilities

Latest version

1.6-1

First published

16 years ago

Latest version published

16 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
batik:batik-gui-util 1.6 05 Jan, 2006 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
batik:batik-gui-util 1.6-1
Latest
05 Jan, 2006 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
batik:batik-gui-util 1.5 22 Nov, 2005 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L